cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Oracle Service Bus - Supported Version

Hi All,

I have a simple question.

On the support technologies and versions I found information that Oracle Service Bus in version 10.3.4 and 12c = 12.1.3 can be monitored by Dynatrace.

Are only these specific versions supported? Or for example is the newer OSB version (like 10.3.5 or 10.3.6) also supported?

Regards,

Radek


4 REPLIES 4

sebastian_kryst
DynaMight Leader
DynaMight Leader

According to this answer, instrumentation is not working properly:

https://answers.dynatrace.com/questions/220901/oracle-service-bus-10360-opaque-service-how-get-no.ht...

Sebastian


I wonder if this is a single case or not?


Worked quite well and as expected in our case. (OSB 12). Just few services needed to be merged. I think it depends on the deployment of the OSB.

But I had a serious issue with RUM breaking one integration endpoint in OSB (unhandled class cast exception occurred in oneagent code). So unless it is necessary,I'd highly recommend turning off RUM for the OSB process group.


TEMPEST a.s., Slovakia, Dynatrace Master Partner

Great Julius. Thank you for your advice.